﻿<!DOCTYPE html>
<html lang="en">
<head>
	<!--<meta charset="UTF-8">
	<title>XXX(Night)</title>
	<audio id="myaudio" src="123.mp3" autoplay="autoplay" loop="loop" style="display:none;">
        Your browser does not support the audio element.
	</audio>-->
    
    <meta name="viewport" content="width=device-width,initial-scale=1.0,maximum-scale=1.0,user-scalable=no">
    <meta name="apple-mobile-app-capable" content="yes">
    <meta name="apple-mobile-app-status-bar-style" content="black">
   
    <meta name="description" content="一只叫做黑夜的阿宅，想成为家喻户晓的大侠">
    <meta name="keywords" content="二次元，宅属性，前端，编程，全栈，绘画，设计">
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="author" content="cononico">
    <meta name="application-name" content="Cononico" >

    <link rel="stylesheet" type="text/css" href="css/main.css">
    <link rel="stylesheet" type="text/css" href="css/process.css">
    <link rel="shortcut icon"  type="image/x-icon" href="favicon.ico" />
    
    <script type="text/javascript">
        //设定rem值
        document.getElementsByTagName("html")[0].style.fontSize = document.documentElement.clientWidth/20 + 'px';
    </script>
</head>
<body>
	<!--<script>
        function toggleSound() {
            var music = document.getElementById("myaudio");
            if (music.paused) {
                music.paused = false;
                music.play();
            }
        }
        setInterval("toggleSound()", 1);
	</script>-->

	<header class="head">
        <div class="head_logo_div">
            <img class="logo_img" src="images/upload/head.jpg"></a>
        </div>
        <div class="head_nav_div">
             <nav class="head_nav">
                <ul id="nav_ul">
                    <li class="nav_li_on nav_ul_li">Home</li>
                    <li class="nav_ul_li">Skill</li>
                    <li class="nav_ul_li">Experience</li>
                    <li class="nav_ul_li">Hobby</li>
                    <li class="nav_ul_li">Contact</li>
                </ul>
            </nav>
	    <audio controls id="myaudio" autoplay="autoplay" loop="loop">
            <source src="123.ogg"
                    type="audio/ogg">
            <source src="123.mp3"
                    type="audio/mp3">
            Your browser does not support the audio element
            </audio>
        </div>
        <div class="clear"></div>
    </header>

    <script>
        function toggleSound() {
            var music = document.getElementById("myaudio");
            if (music.paused) {
                music.paused = false;
                music.play();
            }
        }
        setInterval("toggleSound()", 1);
    </script>
    
    <ul class="float_btn" id="float_btn">
        <li class="btn_on"></li>
        <li></li>
        <li></li>
        <li></li>
    </ul>
    
    <div class="wrapBox" id="wrapBox">
        <div class="box">
            <img class="box_bg" src="images/upload/pic_0.jpg">
            <div class="box01_content">
                <div class="head_div">
                    <div class="cycle_item">
                        <a href="https://github.com/XYTong" class="github_a" id="github_a" target="_blank">
                            <span class="github_icon"></span>
                            <span class="github_text"><p class="item_name">GitHub</p></span>
                        </a>
                        <a href="https://www.linkedin.com/in/xiangyu-tong-8946ba1b3/" class="weibo_a" id="weibo_a" target="_blank">
                            <span class="weibo_icon"></span>
                            <span class="weibo_text"><p class="item_name">LinkedIn</p> </span>
                        </a>
                        <a href="https://xytong.github.io/Capacity" class="blog_a" id="blog_a" target="_blank">
                            <span class="blog_icon"></span>
                            <span class="blog_text"><p class="item_name"> Blog</p></span>
                        </a>

                        <div class="green_cycle">
                            <img class="green_cycle_img" src="images/icon/green_cycle.svg">
                            <div class="yellow_cycle">
                                <img class="yellow_cycle_img" src="images/icon/yellow_cycle.svg">
                                <div class="blue_cycle">
                                    <img class="blue_cycle_img" src="images/icon/blue_cycle.svg">
                                    <div class="head_img_div">
                                        <img class="head_img" src="images/upload/head.jpg">
                                    </div>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
		<a href="http://46.101.142.166:2020" class="btn-two cyan block">Cloud Computing for Photogrammetric Reconstruction</a>
                <h1 class="title">XYTong</h1>
                <h2 class="title_h2">Θα'ρθεις σαν αστραπ</h2>
                <div id="box01_text">
                <p class="box01_p">An expert of failure.</p>
                <p class="box01_p">Guitar beginner recently.</p>
                <p class="box01_p">Soon will be another traveler who has lost his life.</p>
                </div>
            </div>
            <div class="arrow_div">
                <img class="arrow_img" src="images/icon/arrowhead.png">
            </div>
        </div>
        
        <div class="box">
            <img class="box_bg" src="images/upload/pic_2.jpg">
            
            <div class="box02_content box_content">
                <div id='bar_container' class="bar_container">
                    <div class='bar mint' data-percent='80' data-skill='C/C++'></div>
                    <div class='bar blue' data-percent='80' data-skill='Python'></div>
                    <div class='bar red' data-percent='50' data-skill='JavaScript'></div>
                    <div class='bar lila' data-percent='60' data-skill='Database'></div>
                    <div class='bar orange' data-percent='70' data-skill='Universal Windows Platform Develepment'></div>
                    <div class='bar gray' data-percent='65' data-skill='Android Development'></div>
                    <div class="bar mint" data-percent='75' data-skill='Unity/Unreal Engine 4'></div>
                    <div class="bar green" data-percent='40' data-skill='HTML5+CSS3'></div>
                </div>
                <div id="box02_text">
                    <h1>About Skill</h1>
                    <div class="overline"></div>
                    <p>May,2018,started programming,with Python</p>
                    <p>June,2018,Addicted to learning C++</p>
                    <p>July,2018,coding contest on codeforces first time</p>
                    <p>April,2019,became a follower of Vim</p>
                    <p>March,2020,passed 13 exams in semester WS19/20</p>
                    <p>June,2020,became interested in computer vision and graphics</p>
                    <p>December,2020,started learning DevOps, Docker&K8s</p>
                    <p>January,2021,developed some app for HoloLens, Android in mixed reality</p>
                    <p>May,2021,started black-box learning method in frontend</p>
                    <p>Now, planning to change subject to SLAM, human body/pose reconstruction</p>
                    <p>About furture...</p>
                    <p>Keeping learning new things in various areas</p>
                    <p>Aspire to become a full stack developer</p>
                </div>
                <div class="clear"></div>
            </div>
            
            <div class="arrow_div">
                <img class="arrow_img" src="images/icon/arrowhead.png">
            </div>
            
        </div>
        
        <div class="box">
            <img class="box_bg" src="images/upload/chunwu.jpg">
            
            <div class="box_content box03_content">
                <ul id="timeUl" class="timeUl">
                    <li>
                        <div>
                            <h1>2019-2021</h1>
                            <p>TU Chemnitz</p>
                            <p>Degree：B.Sc. Computer Science</p>
                            <p>5 semesters</p>
                            <p>GPA: not high</p>
                            <p>Research Project: Application for Microsoft HoloLens</p>
                            <p>Bachelor Thesis: Area of Photogrammetric Reconstruction</p>
                        </div>
                    </li>
                    <li>
                        <div>
                            <h1>2021-Now</h1>
                            <p>RWTH Aachen</p>
                            <p>Pursued degree: M.Sc. Computer Science </p>
                            <p>Hope could find some interesting project</p>
                            <p>Graduate in 2-3 semesters if possible :)</p>
                        </div>
                    </li>
                    <li>
                       <div>
                            <h1>2014.3-2018.4</h1>
                            <p>Lost the way</p>
                            <p>Did nothing</p>
                            
                            <p>Uncertain future</p>
                        </div>
                    </li>
                    <li>
                       <div>
                            <h1>Future</h1>
                            
                            <p>...</p>
                        </div>
                    </li>
                </ul>
                 <div class="left_div" id="left_div">
                     <img class="left_arrow" src="images/icon/arrowleft.png">
                 </div>
                 <div class="right_div" id="right_div">
                      <img class="right_arrow" src="images/icon/arrowright.png">
                 </div>
            </div>
            
             <div class="arrow_div">
                <img class="arrow_img" src="images/icon/arrowhead.png">
            </div>
        </div>
        
        
        <div class="box">
            
            <img class="box_bg" src="images/upload/kuluku.png">
            <div class="box_content box04_content">
                <h1 class="box04_title">Something Of Hobby</h1>
                <ul class="hobby_content">
                    <li class="hobby_01">
                        <div class="hobby_img_div">
                            <div class="spinner spinner_01"></div>
                            <div class="hobby_img">
                                <img src="images/upload/tux.png">
                            </div>
                            <div class="hobby_img_info">
                                <h1>Programming</h1>
                                <h2>Front-&Backend</h2>
                            </div>
                        </div>
                        <div class="hobby_text_div">
                            <div class="hobby_img_info_mob">
                                <h1>Programming/<a>Front-&Backend</a></h1>
                            </div>
                            <p class="about_p">
                                Like programming, coding contest, not too hard one
                            </p>
                            <p>
                                Codeforces:1600+
                                </a>
                            </p>
                        </div>
                    </li>
                    <li class="hobby_02">
                        <div class="hobby_img_div">
                            <div class="spinner spinner_02"></div>
                            <div class="hobby_img">
                                <img src="images/upload/acg.png">
                            </div>
                            <div class="hobby_img_info">
                                <h1>ACG</h1>
                                <h2>Anime&Manga&Music</h2>
                            </div>
                        </div>
                        <div class="hobby_text_div">
                            <div class="hobby_img_info_mob">
                                <h1>ACG/<a>Anime&Manga&Guitar</a></h1>
                            </div>
                            <p class="about_p">
                                Rance series yyds, 天下第一
                            </p>
                            <p>
                                P5R yyds, 天下第一
                            </p>
                        </div>
                    </li>
                    <li class="hobby_03">
                        <div class="hobby_img_div">
                            <div class="spinner spinner_03"></div>
                            <div class="hobby_img">
                                <img src="images/upload/reading.jpg">
                            </div>
                            <div class="hobby_img_info">
                                <h1>History</h1>
                                <h2>Paradox&三国志</h2>
                            </div>
                        </div>
                        <div class="hobby_text_div">
                            <div class="hobby_img_info_mob">
                                <h1>History/<a>Paradox&三国志</a></h1>
                            </div>
                            <p class="about_p">
                                排队枪毙
                            </p>
                            <p>
                                此外也会写点东西,就是毅力不够，仍需磨砺.
                            </p>
                        </div>
                    </li>
                    <div class="clear"></div>
                </ul>
            </div>
             <div class="arrow_div">
                <img class="arrow_img" src="images/icon/arrowhead.png">
            </div>
        </div>
        
        <foot id="foot" class="foot">
            <h1 class="foot_title">Contact With Me</h1>
            <div class="foot_info_main">
                <ul>
                    <li class="github_items">
                        <a href="https://github.com/XYTong" target="_blank">GitHub</a>
                    </li>
                    <li class="google_items">
                        <a href="http://blog.yoomeili.cn" target="_blank">Google+</a>
                    
                    </li>
                    <li class="twitter_items">
                        <a href="http://blog.yoomeili.cn" target="_blank">Twitter</a>
                    
                    </li>
                    <li class="facebook_items">
                        <a href="https://www.facebook.com/profile.php?id=100008055407748" target="_blank">FaceBook</a>
                    
                    </li>
                    <li class="weibo_items">
                        <a href="http://xytong.github.io/Capacity" target="_blank">微博</a>
                    
                    </li>
                    <li class="zhihu_items">
                        <a href="https://www.zhihu.com/people/lastwagen-fahrer" target="_blank">知乎</a>
                    
                     </li>
                     <li class="blog_items">
                        <a href="http://xytong.github.io/Capacity" target="_blank">Blog</a>
                    
                     </li>
                     <li class="email_items">
                        <a href="mailto:xiangyu.tong.cs@gmail.com" target="_blank">Gmail</a>
                    </li>
                    <div class="clear"></div>
                </ul>
                <div class="qrcode_div">
                    <span class="weixin">
                        <a class="weixin_icon"></a>
                        <img class="weixin_img" src="images/upload/weixin_qr.jpg">
                    </span>
                    <span class="dingding">
                        <a class="dingding_icon"></a>
                        <img class="dingding_img" src="images/upload/dingding_qr.png">
                    </span>
                    <span class="qq">
                        <a class="qq_icon"></a>
                        <img class="qq_img" src="images/upload/qq_qr.jpg">
                    </span>
                </div>
            </div>
            <div class="foot_power">
                <h3>©2020
                    
                   
                    
                </h3>
            </div>
        </foot>
    </div>
    <script type="text/javascript" src="js/main.js"></script>
<style>
.copyrights{text-indent:-9999px;height:0;line-height:0;font-size:0;overflow:hidden;}
</style>
<div class="copyrights" id="links20210126">
	Collect from <a href="http://www.cssmoban.com/"  title="网站模板">模板之家</a>
	<a href="http://cooco.net.cn/" title="组卷网">组卷网</a>
</div>
</body>
    
</html>

 
